
/* Copy */
"Lfm-OG-hMt.title" = "Copy";
/* Quick Look */
"4Cj-yz-Vfj.title" = "Quick Look";
/* Quick Look */
"bhK-Qb-Egl.ibShadowedToolTip" = "Quick Look";

/* Apply */
"wde-Vw-ffa.title" = "Apply Cover";

/* Export… */
"jCG-rK-6KV.title" = "Export…";

/* Size > */
"BrG-lT-eLT.title" = "Size";
	/* Normal */
	"09S-cu-1I9.title" = "Normal";
	/* Large */
	"Z05-lu-zb3.title" = "Large";
	/* XL */
	"Ror-mQ-i1j.title" = "XL";
